@charset "utf-8";
/* CSS Document */

/*********首页***************************/
#home-container{
	background:#fff url(../images/home-container.jpg) repeat-x top;
	width:100%;
}
#home-content{
	background:url(../images/home-content.png) no-repeat top center;
	width:981px;
	height:420px;
	margin:0 auto;
	position: relative;
	margin-top:-22px;
	z-index:999
}
#home-content #left{
	width:210px;
	margin-left:18px;
	_margin-left:10px;
	padding-top:22px;
	float:left

}
#home-content #right{
	width:710px;
	float:right;
	margin-left:18px;
	_margin-left:18px;
	padding-top:22px;

}
#home-content h1{
	height:27px;
	margin-bottom:10px
}
#home-content h1 .more{
	float:right;
	display:block;
	width:65px;
	height:27px;
	font-size:12em;
	font-weight:normal;
	text-indent:-99999999999px;
	overflow:hidden
}
/*图片切换*/
#home-pic{
	height:210px;
}

#home-banner{
width:970px;
margin:0 auto
}

.pic_change{
	overflow:hidden;
	width:210px;
	height: 165px;
	z-index:1;
	clear:both;
	margin-bottom:10px
}

#index_pic{
	float: left;
	overflow:hidden;
	width:210px;
	height: 165px;
	position: relative;
	display: block;
	z-index:6;
	background:url(../images/loading.gif) no-repeat 50% 50%
}

.changediv{
	position: absolute;
	width:210px;
	height: 165px;
	display: none;
	left:0;
	top:0;
	z-index:7;
}

.changediv img{
	width: 210px;
	height:165px;
	z-index:8;
	border:0
}

.changediv h3{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 210px;
	height:25px;
	line-height:25px;
	background: #000;
	font-weight:normal;
	text-align:left;
	text-indent:10px;
	filter: alpha(opacity=65);
	opacity: 0.65;
	font-size:12px;
	z-index:99999;
	overflow:hidden
}

.changediv h3 a{
	color:#fff;
	filter: alpha(opacity=100);
	opacity: 1;
}
.changediv h3 a:hover{
	color: #eee;
	filter: alpha(opacity=100);
	opacity: 1;
}
.ul_change{
	position: absolute;
	right: 5px;
	bottom: 28px;
	padding-left: 19px;
	overflow: hidden;
	z-index:10;
}

.ul_change li{
	display: -moz-inline-stack;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.ul_change span{
	display: -moz-inline-stack;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	font-size: 0.8em;
	margin-right: 1px;
	filter: alpha(opacity=85);
	opacity: 0.85;
	cursor: hand;
	cursor: pointer;
	width: 20px;
	height: 16x;
	text-align: center;
	line-height: 16px;
	background: url(../images/ul_change_off.gif) no-repeat;
	overflow: hidden;
	color: #333;
}

.ul_change span.on{
	background: url(../images/ul_change_on.gif) no-repeat;
	text-align: center;
	color: #fff;
}

#home-mag ul{
	margin-top:0;
	_margin-top:-10px
}

#home-mag ul li{
	margin-bottom:5px;
}

/*#home-mag ul li{
	/height:26px;
	background:url(../images/home-mag-li.jpg) no-repeat left;
	line-height:26px;
	text-indent:15px/
	
	text-indent:15px;
	margin-bottom:8px;
	background:url(../images/home-mag-li1.jpg) no-repeat left;
	height:27px;
	line-height:27px;
}

#home-mag ul li.home-mag-last{
	background:url(../images/home-mag-li1.jpg) no-repeat left;
	height:27px;
	line-height:27px;
}*/



/*****************/
#home-news-video{
	height:210px
}
#home-news{
	width:450px;
	float:left
}
.menubox li{
	float: left;
	display: block;
	text-align: center;
	height: 27px;
	font-size: 12px;
	font-weight:  normal;
	line-height: 27px;
	background: url(../images/tab_off.jpg) no-repeat center bottom;

}
 .menubox li a{
	width:90px;
	display: block;
	color:#fff
}
.menubox li.hover{
	background: #fff;
	color:#f04437;
	height: 27px;
	line-height: 27px;
}
.menubox li.hover a{
	background: url(../images/hover.jpg) no-repeat center bottom;
	color:#444;
}
#home-news ul.list{
	width:450px;
	clear:both
}
#home-news ul.list li{
	padding-bottom:5px;
	margin-bottom:7px;
	border-bottom:dotted 1px #a2a2a2;
	background: url(../images/arrow1.jpg) no-repeat left 6px;
	text-indent:10px
}
#home-news ul.list li span{
	float:right;
	color:#999
}
#home-video,#home-link{
	float:right;
	width:225px;
	margin-right:10px
}

#video-player{
	width:180px;
	height:148px;
	margin-top:15px;
	margin-left:12px;
	_margin-left:22px 
}

#video-player ul.list{
	width:180px;
	clear:both
}
#video-player ul.list li{
	padding-bottom:5px;
	margin-bottom:7px;
	border-bottom:dotted 1px #a2a2a2;
	background: url(../images/arrow1.jpg) no-repeat left 6px;
	text-indent:10px
}
#video-player ul.list li span{
	float:right;
	color:#999
}

#home-product{
	width:450px;
	float:left;
	height:170px;
}
#home-link ul{
	width:225px;
	clear:both;
	margin-top:35px;
	_margin-top:30px
}
#home-link ul li{
	margin:5px
}

#home-product ul.list{
	width:420px;
	clear:both;
	height:135px
	
}
#MarqueeDiv1 td,#MarqueeDiv2 td,#MarqueeDiv3 td{
	text-align:center;
	padding: 0 10px 0 0px
}
#MarqueeDiv1 td span a,#MarqueeDiv2 td span a,#MarqueeDiv3 td span a{
	display:block;
	width:108px;
	height:27px;
	line-height:27px;
	margin-top:5px;
	background:#eee url(../images/a-bg.jpg) no-repeat top center
}

/*下面是对联广告的css代码*/
.duilian{top:160px;position:absolute; width:100px; overflow:hidden; display:none; z-index:10000}
.duilian_left{ left:6px;}
.duilian_right{right:6px;}
.duilian_con{border:#CCC solid 1px; width:100px; height:300px; overflow:hidden;}
.duilian_close{ width:100%; height:24px; line-height:24px; text-align:center; display:block; font-size:13px; color:#555555; text-decoration:none;}